<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<BlueJayGUI>
  <body type="UIMainLayer" name="RunDataAuditTrails" style="" loadtype=""
        control.location="0,0" control.size="800,480" control.backcolor="255,255,255"
        scroll.type="None" background.imagepath="">

    <layer type="UIScrollTable" name="AuditTrailsScrollTable" style="800x480_MainResource.dlg.xml#ScrollTable"
           column.itemcount="3"
           column.item1.label="Date &amp; Time" column.item1.width="200"
           column.item2.label="User" column.item2.width="200"
           column.item3.label="Description" column.item3.width="280"/>
  </body>
</BlueJayGUI>
